@font-face {
    font-family: 'Open Sans Italic';
    src: url('../fonts/OpenSans-Italic/OpenSans-Italic.eot');
    src: url('../fonts/OpenSans-Italic/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Italic/OpenSans-Italic.woff') format('woff'),
    url('../fonts/OpenSans-Italic/OpenSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }
@font-face {
    font-family: 'Open Sans Regular';
    src: url('../fonts/OpenSans-Regular/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Regular/OpenSans-Regular.woff') format('woff'),
    url('../fonts/OpenSans-Regular/OpenSans-Regular.ttf') format('truetype');
    }
@font-face {
    font-family: 'Open Sans Semibold';
    src: url('../fonts/OpenSans-Semibold/OpenSans-SemiBold.eot');
    src: url('../fonts/OpenSans-Semibold/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Semibold/OpenSans-SemiBold.woff') format('woff'),
    url('../fonts/OpenSans-Semibold/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }
@font-face {
    font-family: 'Roboto Condensed Bold';
    src: url('../fonts/RobotoCondensed-Bold/RobotoCondensed-Bold.eot');
    src: url('../fonts/RobotoCondensed-Bold/RobotoCondensed-Boldd.eot?#iefix') format('embedded-opentype'),
    url('../fonts/RobotoCondensed-Bold/RobotoCondensed-Bold.woff') format('woff'),
    url('../fonts/RobotoCondensed-Bold/RobotoCondensed-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }
@font-face {
    font-family: 'Roboto Condensed Regular';
    src: url('../fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.eot');
    src: url('../fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.woff') format('woff'),
    url('../fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }